Subject: [Sip] 2XX, in resonse to MESSAGE; MUST NOT contain Contact header fld, WHY ?

From: "Vishnu Yadav" <[email-masked]>
Date: Fri, 21 May 2004 13:11:07 +0530

2xx, sent by UAS in response to MESSAGE request must not contain Contact header in it. Why is it so ? 

Thanx
Vishnu Yadav

********************************DISCLAIMER**********************************

This e-mail and any attachment is for authorised use by the intended
recipient(s) only. It may contain proprietary material, confidential
information and/or be subject to legal privilege of Deccanet Designs Ltd.
If you have received this message in error, please notify the originator
immediately. If you are not the intended recipient, you are notified that
you are strictly prohibited from retaining, using, copying, altering or
disclosing the contents of this message.

****************************************************************************